#include <iostream>
#include <ostream>





int main()
{
	int a,b;
	std::cin >> a;
	int* aprt = &a;
	if (*aprt > 0) {
		std::cout << "A положительное" << std::endl;
	} else if ( *aprt < 0 ) {
		std::cout << "A отрицательное" << std::endl;
	} else {
		std::cout << "A равняется 0" << std::endl;
	}
}
